Bug 143859 - rhythmbox - cannot get anything on a new playlist
rhythmbox - cannot get anything on a new playlist
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-30 01:10 EST by Michal Jaegermann
Modified: 2013-03-13 00:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 15:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-12-30 01:10:04 EST
Description of problem:

Regardless of all other problems if I open a new playlist,
with ctrl-N or from the menu, then all attempts to add files
by "Import Folder" (are we in M$-Windows?) end up with
"O songs, 0 minutes, 0 bytes".  If that thing will not croak,
which is likely, then new files end up in the main browser window.

The only way I managed to get some files on such playlist was
to copy and paste things from the main browser window.  But if
I will try to save such list to a file and load that file later
then I am indeed getting a new, unnamed, playlist but again with
"O songs, 0 minutes, 0 bytes".

Version-Release number of selected component (if applicable):
rhythmbox-0.8.8-1
Comment 1 Matthew Miller 2006-07-10 18:46:41 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-03 15:08:28 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.